:root {
    --primary-color1: #4361EE;
    --accent-color: #4361EE;
}

.hero {
    background-image: url('../alien/hero-bg-image.png');
    padding: 230px 0 0;
}

.hero-content {
    max-width: 990px;
    text-align: center;
    margin: 0 auto;
}

.hero-content .section-title .section-sub-title {
    background-color: var(--dark-divider-color);
}

.hero-content .section-title p {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.hero-content-btn {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.hero-image-box {
    position: relative;
    text-align: center;
    margin-top: 70px;
    overflow: hidden;
}

.hero-image {
    position: relative;
    margin-bottom: -30px;
    z-index: 1;
}

.hero-image figure {
    display: block;
    max-width: 1115px;
    border-radius: 20px 20px 0 0;
    margin: 0 auto;
}

.hero-image img {
    width: 100%;
    aspect-ratio: 1 / 0.426;
    object-fit: cover;
    border-radius: 20px 20px 0 0;
}

.hero-image-title {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -50px;
}

.hero-image-title h2 {
    font-size: 20.833vw;
    opacity: 20%;
    font-weight: 600;
    line-height: 0.85em;
    letter-spacing: 0.1em;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.00) 0%, var(--white-color) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.about-us {
    padding: 120px 0;
}

.about-us .section-row .section-title.section-title-center {
    max-width: 900px;
}

.about-us-item-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.about-us-item {
    border-radius: 20px;
    overflow: hidden;
}

.about-us-item.box-1,
.about-us-item.box-3 {
    width: calc(25% - 20px);
    background-color: var(--secondary-color);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
    padding: 30px;
}

.about-us-item .icon-box {
    position: relative;
    width: 60px;
    height: 60px;
    background-color: var(--accent-secondary-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about-us-item .icon-box::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: var(--accent-color);
    border-radius: 50%;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 0;
}

.about-us-item:hover .icon-box:before {
    transform: scale(1);
}

.about-us-item .icon-box img {
    position: relative;
    width: 100%;
    max-width: 30px;
    z-index: 1;
}

.about-us-item-contant {
    border-top: 1px solid var(--divider-color);
    padding-top: 30px;
}

.about-us-item-contant h3 {
    font-size: 22px;
}

.about-us-item-contant p {
    margin: 10px 0 0;
}

.about-us-item.box-2 {
    position: relative;
    width: calc(50% - 20px);
}

.about-us-item.box-2 figure {
    position: relative;
    display: block;
    height: 100%;
}

.about-us-item.box-2 figure::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--primary-color);
    opacity: 20%;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.about-us-item.box-2 figure img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 0.652;
    object-fit: cover;
}

.about-us-item.box-2 .video-play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1
}

.about-us-item.box-2 .video-play-button a {
    width: 70px;
    height: 70px;
    background: var(--accent-secondary-color);
}

.about-us-item.box-2 .video-play-button a i {
    font-size: 24px;
}

.about-rating-box-body {
    margin-top: 30px;
}

.about-rating-counter {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.about-rating-counter i {
    font-size: 20px;
    color: var(--accent-secondary-color);
}

.about-rating-counter h2 {
    font-size: 34px;
    line-height: 1em;
}

.about-rating-counter h2 sub {
    font-size: 16px;
    bottom: 0;
}

.about-rating-counter-content {
    margin-top: 15px;
}

.about-rating-counter-content p {
    margin: 0;
}

.about-rating-btn {
    border-top: 1px solid var(--divider-color);
    padding-top: 30px;
}

.about-us .section-footer-text {
    margin-top: 60px;
}

.about-us-pack {
    padding: 120px 0;
}

.about-us-pack .logo-circle-pack {
    text-align: right;
}

.logo-circle-pack a {
    display: inline-block;
    border-radius: 50%;
}

.logo-circle-pack a img {
    width: 100%;
    max-width: 150px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 50%;
}

.about-us-image-pack figure {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.about-us-image-pack figure img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 0.588;
    object-fit: cover;
    border-radius: 20px;
}

.about-us-info-box-pack {
    background: var(--secondary-color);
    border-radius: 20px;
    padding: 40px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.about-info-box-header-pack {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
    border-bottom: 1px solid var(--divider-color);
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.about-info-box-header-pack .icon-box img {
    width: 100%;
    max-width: 20px;
}

.about-info-header-content-pack {
    width: calc(100% - 35px);
}

.about-info-header-content-pack p {
    color: var(--primary-color);
    margin: 0;
}

.about-info-box-body-pack {
    flex: 3;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.about-info-box-body-pack h2 {
    font-size: 40px;
}

.about-info-box-body-pack h3 {
    font-size: 22px;
    margin: 10px 0 0;
}

.about-info-box-body-pack p {
    margin: 10px 0 0;
}

.about-info-box-btn-pack {
    margin-top: 40px;
}

.about-us-pack .section-footer-text {
    margin-top: 60px;
}

.our-fun-fact-base {
    padding: 120px 0 0;
    margin-bottom: 200px;
}

.funfact-item-base {
    height: calc(100% - 40px);
    margin-bottom: 40px;
    text-align: center;
}

.funfact-item-base h2 {
    color: var(--white-color);
    font-size: 48px;
    margin-bottom: 30px;
}

.funfact-item-base h3 {
    color: var(--white-color);
    border-bottom: 1px solid var(--dark-divider-color);
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-size: 22px;
}

.funfact-item-base p {
    color: var(--white-color);
    margin: 0;
}

.fun-fact-cta-box-base {
    background: var(--secondary-color);
    border-radius: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px 60px;
    padding: 2.604vw;
    margin: 60px 0 -200px;
}

.fun-fact-cta-content {
    width: calc(58% - 30px);
    align-content: center;
}

.fun-fact-cta-content h3 {
    font-size: 22px;
    margin-bottom: 30px;
}

.fun-fact-cta-content .contact-form .form-control {
    padding: 13px 20px;
}

.fun-fact-cta-btn {
    margin-top: 10px;
}

.fun-fact-cta-image-base {
    width: calc(42% - 30px);
    align-content: end;
    text-align: center;
}

.fun-fact-cta-image-base figure {
    display: block;
    border-radius: 10px 10px 0 0;
    margin: -95px 0 -2.604vw 0;
}

.fun-fact-cta-image-base figure img {
    width: 100%;
    max-width: 340px;
    aspect-ratio: 1 / 1.518;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}

.our-programmes {
    padding: 120px 0;
}

.programmes-item {
    position: relative;
    background-color: var(--secondary-color);
    border-radius: 20px;
    height: calc(100% - 30px);
    margin-bottom: 20px;
    padding: 10px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.programmes-item-box {
    background-color: var(--bg-color);
    border-radius: 20px;
    padding: 20px;
}

.programmes-item-box-cover {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}

.programmes-item-box-cover .programmes-item-box-content {
    width: 100%;
}

.programmes-item-box-cover .programmes-item-box-content h2 {
    font-size: 22px;
}

.programmes-item-box-cover .programmes-item-box-content ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-top: 15px;
}

.programmes-item-box-cover .programmes-item-box-content ul li {
	position: relative;
	line-height: 1.5em;
	padding-left: 25px;
	margin-bottom: 15px;
    color: var(--text-color);
}

.programmes-item-box-cover .programmes-item-box-content ul li:last-child {
	margin-bottom: 0;
}

.programmes-item-box-cover .programmes-item-box-content ul li:before{
	content: '\f058';
	position: absolute;
	font-family: 'Font Awesome 7 Free';
	font-size: 18px;
	font-weight: 900;
	color: var(--accent-color);
	top: 0;
	left: 0;
}

.our-testimonials-base {
    padding: 120px 0;
}

.testimonial-image-box-base {
    position: relative;
    height: 100%;
}

.testimonial-image-base {
    height: 100%;
}

.testimonial-image-base figure {
    display: block;
    height: 100%;
    border-radius: 20px;
}

.testimonial-image-base img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1.234;
    object-fit: cover;
    border-radius: 20px;
}

.testimonials-cta-box-base {
    position: absolute;
    right: 30px;
    bottom: 30px;
    left: 30px;
    background: var(--divider-color);
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    border-radius: 20px;
    padding: 20px;
    max-width: 225px;
    z-index: 2;
}

.testimonials-cta-box-base .satisfy-images {
    justify-content: center;
    margin-bottom: 25px;
}

.testimonials-cta-content-base p {
    color: var(--white-color);
    font-weight: 500;
    margin: 0 0 10px;
    text-align: center;
}

.testimonials-cta-content-base p:last-child {
    margin-bottom: 0;
}

.testimonial-slider-base,
.testimonial-slider-base .swiper-slide,
.testimonial-slider-base .swiper {
    height: 100%;
}

.testimonial-slider-base .swiper-wrapper {
    cursor: none;
    height: 100%;
}

.testimonial-item-base {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
    min-height: 510px;
    background-color: var(--bg-color);
    border-radius: 20px;
    padding: 40px;
}

.testimonial-item-company-logo-base img {
    width: 100%;
    max-width: 150px;
}

.testimonial-item-content-base p {
    font-family: var(--accent-font);
    font-size: 22px;
    color: var(--primary-color);
    margin: 0;
}

.testimonial-item-footer-base {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    border-top: 1px solid var(--divider-color);
    margin-top: 30px;
    padding-top: 30px;
}

.testimonial-author-content-base {
    width: calc(100% - 65px);
}

.testimonial-author-content-base h2 {
    font-size: 22px;
}

.testimonial-author-content-base p {
    margin: 10px 0 0;
}

.testimonial-author-image-base figure {
    display: block;
    border-radius: 50%;
}

.testimonial-author-image-base img {
    width: 100%;
    max-width: 50px;
    border-radius: 50%;
}

.our-testimonials-base .section-footer-text {
    margin-top: 60px;
}

.why-choose-us-pack {
    padding: 120px 0;
}

.why-choose-cta-item-pack {
    height: 100%;
    background-color: var(--bg-color);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-right: 15px;
    padding: 10px;
}

.why-choose-cta-image-pack {
    height: 100%;
}

.why-choose-cta-image-pack figure {
    display: block;
    height: 100%;
    border-radius: 10px;
}

.why-choose-cta-image-pack img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 0.718;
    object-fit: cover;
    border-radius: 10px;
}

.why-choose-cta-body-pack {
    padding: 20px;
}

.why-choose-cta-body-item-pack {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 30px;
}

.why-choose-cta-body-item-pack:last-child {
    margin-bottom: 0;
}

.why-choose-cta-body-item-pack .icon-box {
    position: relative;
    width: 50px;
    height: 50px;
    background: var(--accent-secondary-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease-in-out;
}

.why-choose-cta-body-item-pack .icon-box::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: var(--accent-color);
    border-radius: 50%;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 0;
}

.why-choose-cta-body-item-pack:hover .icon-box::before {
    transform: scale(1);
}

.why-choose-cta-body-item-pack .icon-box img {
    position: relative;
    width: 100%;
    max-width: 24px;
    z-index: 1;
}

.why-choose-cta-content-pack {
    width: calc(100% - 65px);
}

.why-choose-cta-content-pack h3 {
    font-size: 22px;
}

.why-choose-cta-content-pack p {
    margin: 10px 0 0;
}

.why-choose-cta-btn-pack {
    border-top: 1px solid var(--divider-color);
    margin-top: 30px;
    padding-top: 30px;
}

.why-choose-item-list-pack {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.why-choose-item-pack {
    width: calc(50% - 15px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
    min-height: 320px;
    background-color: var(--bg-color);
    border-radius: 20px;
    padding: 30px;
}

.why-choose-item-header-pack {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.why-choose-item-header-pack .icon-box {
    position: relative;
    width: 50px;
    height: 50px;
    background: var(--accent-secondary-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease-in-out;
}

.why-choose-item-header-pack .icon-box::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: var(--accent-color);
    border-radius: 50%;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 0;
}

.why-choose-item-pack:hover .why-choose-item-header-pack .icon-box::before {
    transform: scale(1);
}

.why-choose-item-header-pack .icon-box img {
    position: relative;
    width: 100%;
    max-width: 24px;
    z-index: 1;
}

.why-choose-item-no-pack h2 {
    font-size: 30px;
}

.why-choose-item-body-pack {
    border-top: 1px solid var(--divider-color);
    padding-top: 30px;
}

.why-choose-item-body-pack h3 {
    font-size: 22px;
}

.why-choose-item-body-pack p {
    margin: 10px 0 0;
}

.why-choose-us-pack .section-footer-text {
    margin-top: 60px;
}

.our-faqs-pack {
    padding: 120px 0;
}

.faq-content-pack {
    margin-right: 15px;
}

.faq-info-item-box-pack {
    background-color: var(--secondary-color);
    border-radius: 20px;
    padding: 30px;
    max-width: 480px;
}

.faq-info-item-header-pack {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}

.faq-info-item-header-pack .icon-box {
    position: relative;
    height: 50px;
    width: 50px;
    background-color: var(--accent-secondary-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.faq-info-item-header-pack .icon-box::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: var(--accent-color);
    border-radius: 50%;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 0;
}

.faq-info-item-box-pack:hover .faq-info-item-header-pack .icon-box::before {
    transform: scale(1);
}

.faq-info-item-header-pack .icon-box img {
    position: relative;
    width: 100%;
    max-width: 24px;
    z-index: 1;
}

.faq-info-item-title-pack {
    width: calc(100% - 65px);
}

.faq-info-item-title-pack h3 {
    font-size: 22px;
    line-height: 1.3em;
}

.faq-info-content-pack p {
    margin: 0;
}

.faq-info-contact-box-pack {
    padding: 20px;
    background-color: var(--bg-color);
    border-radius: 20px;
    margin-top: 30px;
}

.faq-info-contact-box-pack ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.faq-info-contact-box-pack ul li {
    line-height: 1.5em;
    border-bottom: 1px solid var(--divider-color);
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.faq-info-contact-box-pack ul li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.faq-info-contact-box-pack ul li a {
    color: inherit;
    transition: all 0.3s ease-in-out;
}

.faq-info-contact-box-pack ul li a:hover {
    color: var(--accent-color);
}

.faq-info-contact-box-pack ul li img {
    width: 100%;
    max-width: 20px;
    margin-right: 15px;
}

.faq-accordion-pack .accordion-item-pack {
    background: var(--secondary-color);
    border-radius: 10px;
    margin-bottom: 30px;
    padding: 0;
    overflow: hidden;
}

.faq-accordion-pack .accordion-item-pack:last-child {
    margin-bottom: 0;
}

.faq-accordion-pack .accordion-header .accordion-button {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.333em;
    background-color: transparent;
    color: var(--primary-color);
    padding: 25px 60px 25px 20px;
    transition: all 0.3s ease-in-out;
}

.faq-accordion-pack .accordion-item-pack .accordion-button::after,
.faq-accordion-pack .accordion-item-pack .accordion-button.collapsed::after {
    content: '\f13a';
    font-family: 'FontAwesome';
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
    color: var(--accent-secondary-color);
    line-height: normal;
    transition: all 0.3s ease-in-out;
}

.faq-accordion-pack .accordion-button:not(.collapsed)::after {
    color: var(--accent-color);
    transform: translateY(-50%) rotate(180deg);
}

.faq-accordion-pack .accordion-item-pack .accordion-body {
    border-top: 1px solid var(--divider-color);
    padding: 25px 20px;
}

.faq-accordion-pack .accordion-item-pack .accordion-body p:last-child {
    margin: 0;
}

.why-choose-image-box-base{
	position: relative;
    height: 100%;
    border-radius: 20px;
	align-content: end;
	min-height: 600px;
	margin-left: 15px;
    overflow: hidden;
}

.why-choose-image-base{
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.why-choose-image-base::before{
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: var(--primary-color);
    opacity: 60%;
}

.why-choose-image-base figure{
	display: block;
    height: 100%;
}

.why-choose-image-base figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.why-choose-info-item-list-base{
	position: relative;
    padding: 40px;
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.why-choose-info-item-base.highlighted-item{
	width: 100%;
	border-bottom: 1px solid var(--dark-divider-color);
	padding-bottom: 30px;
}

.why-choose-info-item-base.highlighted-item .why-choose-info-contant-base{
	width: 100%;
}

.why-choose-info-item-base{
	width: calc(50% - 15px);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 15px;
}

.why-choose-info-contant-base{
	width: calc(100% - 65px);
}

.why-choose-info-item-base h3{
	color: var(--white-color);
	font-size: 22px;
}

.why-choose-info-item-base p{
	color: var(--white-color);
	margin: 5px 0 0;
}

.why-choose-info-item-base p a{
	color: inherit;
	transition: all 0.4s ease-in-out;
}

.why-choose-info-item-base p a:hover{
	color: var(--accent-secondary-color);
}

.why-choose-info-item-base .icon-box{
	position: relative;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background-color: var(--accent-secondary-color);
	display: flex;
	justify-content: center;
	align-items: center;
}

.why-choose-info-item-base .icon-box::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: var(--accent-color);
    border-radius: 50%;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 1;
}

.why-choose-info-item-base:hover .icon-box::before{
	transform: scale(1);
}

.why-choose-info-item-base .icon-box img{
	position: relative;
	width: 100%;
	max-width: 24px;
	z-index: 1;
}

@media only screen and (max-width: 1024px) {
    .hero-image-title {
        bottom: -20px;
    }

    .hero-image-title h2 {
        font-size: 290px;
    }

    .about-us-item.box-1,
    .about-us-item.box-3 {
        width: calc(50% - 15px);
        order: 1;
    }

    .about-us-item.box-2 {
        width: 100%;
        order: 3;
    }

    .about-us-item.box-2 figure,
    .about-us-item.box-2 figure img {
        height: auto;
    }

    .about-us-item.box-2 figure img {
        aspect-ratio: 1 / 0.55;
    }

    .about-footer {
        margin-bottom: 40px;
    }

    .about-us-image-pack {
        margin-bottom: 30px;
    }

    .testimonial-image-box-base,
    .testimonial-image-base,
    .testimonial-image-base figure,
    .testimonial-image-base img {
        height: auto;
    }

    .testimonial-image-box-base {
        margin-bottom: 30px;
    }

    .testimonial-image-base img {
        aspect-ratio: 1 / 0.6;
    }

    .testimonial-item-base {
        min-height: 440px;
        padding: 30px;
    }

    .why-choose-cta-item-pack {
        height: auto;
        margin: 0 0 30px;
    }

    .why-choose-cta-image-pack figure,
    .why-choose-cta-image-pack img {
        height: auto;
    }

    .faq-content-pack {
        margin: 0 0 30px 0;
    }

    .faq-info-item-box-pack {
        max-width: 100%;
    }
    .why-choose-image-box-base{
		height: auto;
		margin: 0;
	}

	.why-choose-info-item-list-base{
		padding: 30px;
	}
}

@media only screen and (max-width: 991px) {
    .hero {
        border-radius: 0;
        padding: 140px 0 0;
        margin: 0;
    }

    .hero-image-box {
        margin-top: 40px;
    }

    .hero-image {
        margin-bottom: -20px;
    }

    .hero-image-title h2 {
        font-size: 220px;
    }

    .about-us {
        padding: 60px 0;
    }

    .about-us-item .icon-box {
        height: 50px;
        width: 50px;
    }

    .about-us-item .icon-box img {
        max-width: 24px;
    }

    .about-us-item-contant h3 {
        font-size: 20px;
    }

    .about-rating-box-body {
        margin-top: 20px;
    }

    .about-rating-counter h2 {
        font-size: 30px;
    }

    .about-rating-counter-content {
        margin-top: 10px;
    }

    .section-footer-text {
        margin-top: 10px;
    }

    .about-us .section-footer-text {
        margin-top: 40px;
    }

    .about-footer {
        margin-bottom: 30px;
    }

    .about-us-pack {
        padding: 60px 0;
    }

    .about-us-pack .logo-circle-pack {
        text-align: left;
        margin: 15px 0 0;
        display: none;
    }

    .logo-circle-pack a img {
        max-width: 120px;
    }

    .about-us-info-box-pack {
        padding: 30px;
    }

    .about-info-box-header-pack {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .about-info-box-body-pack h2 {
        font-size: 34px;
    }

    .about-info-box-body-pack h3 {
        font-size: 20px;
    }

    .about-info-box-btn-pack {
        margin-top: 30px;
    }

    .about-us-pack .section-footer-text {
        margin-top: 40px;
    }

    .our-fun-fact-base {
        padding: 60px 0;
        margin: 0;
    }

    .funfact-item-base {
        height: calc(100% - 30px);
        margin-bottom: 30px;
    }

    .funfact-item-base h2 {
        font-size: 38px;
        margin-bottom: 20px;
    }

    .funfact-item-base h3 {
        font-size: 20px;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .fun-fact-cta-box-base {
        margin: 30px 0 0 0;
        padding: 30px;
    }

    .fun-fact-cta-content {
        width: 100%;
    }

    .fun-fact-cta-content h3 {
        font-size: 20px;
    }

    .fun-fact-cta-image-base {
        width: 100%;
    }

    .fun-fact-cta-image-base figure {
        margin: 0 0 -30px 0;
    }

    .our-programmes {
        padding: 60px 0;
    }

    .programmes-item-box-cover .programmes-item-box-content h2 {
        font-size: 20px;
    }

    .our-testimonials-base {
        padding: 60px 0;
    }

    .testimonials-cta-box-base {
        right: 20px;
        bottom: 20px;
        left: 20px;
        padding: 20px;
    }

    .testimonial-item-content-base p,
    .testimonial-author-content-base h2 {
        font-size: 20px;
    }

    .our-testimonials-base .section-footer-text {
        margin-top: 40px;
    }

    .why-choose-us-pack {
        padding: 60px 0;
    }

    .why-choose-cta-body-pack {
        padding: 10px;
    }

    .why-choose-cta-content-pack h3 {
        font-size: 20px;
    }

    .why-choose-item-pack {
        min-height: auto;
    }

    .why-choose-item-no-pack h2 {
        font-size: 28px;
    }

    .why-choose-item-body-pack h3 {
        font-size: 20px;
    }

    .why-choose-us-pack .section-footer-text {
        margin-top: 40px;
    }

    .our-faqs-pack {
        padding: 60px 0;
    }

    .faq-info-item-title-pack h3 {
        font-size: 20px;
    }

    .faq-accordion-pack .accordion-item-pack {
        margin-bottom: 20px;
    }

    .faq-accordion-pack .accordion-header .accordion-button {
        padding: 15px 52px 15px 20px;
    }

    .faq-accordion-pack .accordion-item-pack .accordion-button::after,
    .faq-accordion-pack .accordion-item-pack .accordion-button.collapsed::after {
        font-size: 24px;
    }

    .faq-accordion-pack .accordion-item-pack .accordion-body {
        padding: 15px 20px;
    }

    .why-choose-image-box-base{
		min-height: 500px;
	}

	.why-choose-info-item-list-base{
		padding: 30px;
	}

	.why-choose-info-item-base h3{
		font-size: 20px;
	}
}

@media only screen and (max-width: 767px) {
    .hero-content-btn {
        gap: 20px;
    }

    .hero-image-box {
        margin-top: 30px;
    }

    .hero-image {
        margin-bottom: -10px;
    }

    .hero-image-title {
        bottom: 0;
    }

    .hero-image-title h2 {
        font-size: 110px;
    }

    .about-us-item-list {
        gap: 20px;
    }

    .about-us-item.box-1,
    .about-us-item.box-3 {
        width: 100%;
        padding: 20px;
        order: initial;
    }

    .about-us-item-contant h3 {
        font-size: 18px;
    }

    .about-us-item.box-2 {
        order: initial;
    }

    .about-us-item.box-2 figure img {
        aspect-ratio: 1 / 0.7;
    }

    .about-us-item.box-2 .video-play-button a {
        width: 56px;
        height: 56px;
    }

    .about-us-item.box-2 .video-play-button a i {
        font-size: 20px;
    }

    .about-rating-counter i {
        font-size: 18px;
    }

    .about-rating-counter h2 {
        font-size: 26px;
    }

    .logo-circle-pack a img {
        max-width: 90px;
    }

    .about-us-info-box-pack {
        padding: 20px;
    }

    .about-info-box-body-pack h2 {
        font-size: 28px;
    }

    .about-info-box-body-pack h3 {
        font-size: 18px;
    }

    .about-info-box-btn-pack {
        margin-top: 20px;
    }

    .programmes-item-box-cover {
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    .programmes-item-box-cover .programmes-item-box-content h2,
    .pricing-item-list-base h3 {
        font-size: 18px;
    }

    .pricing-item-price-base h2 {
        font-size: 26px;
    }

    .pricing-item-price-base h2 sub {
        font-size: 14px;
    }

    .pricing-benefit-list-base ul {
        gap: 10px 20px;
    }

    .pricing-benefit-list-base ul li {
        font-size: 12px;
    }

    .pricing-benefit-list-base ul li img {
        max-width: 16px;
        margin-right: 5px;
    }

    .testimonial-image-base img {
        aspect-ratio: 1 / 1.234;
    }

    .testimonials-cta-box-base {
        max-width: 100%;
        right: 15px;
        bottom: 15px;
        left: 15px;
        padding: 15px;
    }

    .testimonials-cta-box-base .satisfy-images {
        margin-bottom: 10px;
    }

    .testimonials-cta-content-base p {
        margin-bottom: 5px;
    }

    .testimonial-item-base {
        min-height: auto;
        padding: 20px;
    }

    .testimonial-item-content-base p,
    .testimonial-author-content-base h2 {
        font-size: 18px;
    }

    .testimonial-item-footer-base {
        margin-top: 20px;
        padding-top: 20px;
    }

    .testimonial-author-content-base p {
        margin: 5px 0 0;
    }

    .why-choose-cta-content-pack {
        width: 100%;
    }

    .why-choose-cta-content-pack h3 {
        font-size: 18px;
    }

    .why-choose-cta-btn-pack {
        margin-top: 20px;
        padding-top: 20px;
    }

    .why-choose-item-list-pack {
        gap: 20px;
    }

    .why-choose-item-pack {
        width: 100%;
        padding: 20px;
        gap: 20px;
    }

    .why-choose-item-no-pack h2 {
        font-size: 26px;
    }

    .why-choose-item-body-pack {
        padding-top: 20px;
    }

    .why-choose-item-body-pack h3 {
        font-size: 18px;
    }

    .faq-info-item-box-pack {
        padding: 20px;
    }

    .faq-info-item-title-pack h3 {
        font-size: 18px;
    }

    .faq-info-contact-box-pack {
        margin-top: 20px;
    }

    .faq-info-contact-box-pack ul li img {
        max-width: 18px;
        margin-right: 10px;
    }

    .faq-accordion-pack .accordion-header .accordion-button {
        font-size: 16px;
        padding: 12px 42px 12px 15px;
    }

    .faq-accordion-pack .accordion-item-pack .accordion-button::after,
    .faq-accordion-pack .accordion-item-pack .accordion-button.collapsed::after {
        right: 15px;
        font-size: 20px;
    }

    .faq-accordion-pack .accordion-item-pack .accordion-body {
        padding: 12px 15px;
    }

    .why-choose-image-box-base{
		min-height: 450px;
	}

	.why-choose-info-item-list-base{
		padding: 20px;
	}

	.why-choose-info-item-base{
		width: 100%;
	}

	.why-choose-info-item-base.highlighted-item{
		padding-bottom: 20px;
	}

	.why-choose-info-item-list-base{
		gap: 20px;
	}

	.why-choose-info-item-base h3{
		font-size: 18px;
	}
}